﻿#title {
   border-style: solid;
    border-width: 1px;
    padding: 10px;
    margin: 0px 0px 0px 0px;
    min-width:50px;
    display: table
	width: 100%;
    background-color: #008250;
    padding: 10px;
    margin: 0px 0px 0px 0px;
    font-weight: bold;
    text-align: center;
    color: #FFFFFF;
}
#message {
    border-style: solid;
    border-width: 1px;
    background-color: #008250;
    padding: 20px;
    margin: 10px 0px 10px 0px;
    min-width:50px;
    display: table
	width: 100%;
    color: #FFFFFF;
}
body {
	background: #ffffff;
	padding: 0px 0px 0px 10px;
	margin-left : 0px;
	margin-top : 0px;
}
gvResults {
	background: #ffffff;
	padding: 0px 0px 0px 10px;
	margin-left : 0px;
	margin-top : 0px;
}

.data{
        width: 100%;
    }

span, td, a, select, table, html, input
{
    font-size: 11px;
    font-family: tahoma, verdana, geneva, arial, helvetica;
    /*font-size: 10px;
    font-family: tahoma, verdana, geneva, arial, helvetica;*/
}





.progressBackgroundFilter
	{
		position: fixed;
		top: 0;
		left: 0;
		background-color: white;
		z-index: 99;
		opacity: 0.8;
		filter: alpha(opacity=80);
		-moz-opacity: 0.8;
		min-height: 100%;
		width: 100%;
	}
.processMessage
	{
		font-family: Arial;
		font-size: 10pt;
		width: 100%;
		height: 100%;
		position: fixed;
		z-index: 999;
		display:flex;
		justify-content:center;
		align-items:center;
	}
	
.hiddenClass  {
		display: none;
}

	
div.processMessage img {
   display:block;
   margin:auto;
}

